Section: extra-optenv32

Depends: alsa-lib+32, cdparanoia+32, gstreamer-1-0+32, libtheora+32, libvisual+32, libvorbis+32, orc+32, pango+32

Depends (build): 32subsystem, gobject-introspection

Replaces: gst-plugins-bad-1-0+32<=1.14.4

Breaks: gst-plugins-bad-1-0+32<=1.14.4

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

1.16.2-1 (noarch/stable-proposed)

Rebuild caused by: openjdk

openjdk 3:8u212+ga-1 (powerpc/stable)

  • libjpeg.so.62

Issue 432

Library dependency without PKGDEP

1.16.2-1 (noarch/stable-proposed)

Depends: alsa-lib, cairo, cdparanoia, gstreamer-1-0, harfbuzz, libogg, libtheora, libvisual, libvorbis, opus, orc

alsa-lib 1.2.1.2 (ppc64/stable)

  • libasound.so.2

cairo 1.16.0-1 (powerpc/stable)

  • libcairo.so.2

cdparanoia 10.2-3 (arm64/stable)

  • libcdda_interface.so.0
  • libcdda_paranoia.so.0

gstreamer-1-0 1.16.2 (amd64/stable-proposed)

  • libgstbase-1.0.so.0
  • libgstcontroller-1.0.so.0
  • libgstnet-1.0.so.0
  • libgstreamer-1.0.so.0

harfbuzz 2.3.1-1 (armel/stable)

  • libharfbuzz.so.0

libogg 1.3.3 (ppc64/stable)

  • libogg.so.0

opus 1.2.1 (armel/stable)

  • libopus.so.0

orc 0.4.28 (arm64/stable)

  • liborc-0.4.so.0

libtheora 1.1.1-4 (riscv64/stable)

  • libtheoradec.so.1
  • libtheoraenc.so.1

libvisual 0.4.0-4 (powerpc/stable)

  • libvisual-0.4.so.0

libvorbis 1.3.6-1 (amd64/stable)

  • libvorbisenc.so.2
  • libvorbis.so.0

1.14.4-1 (noarch/stable)

Depends: alsa-lib, cairo, cdparanoia, gstreamer-1-0, libogg, libtheora, libvisual, libvorbis, opus, orc

alsa-lib 1.1.8 (powerpc/stable)

  • libasound.so.2

cairo 1.16.0-1 (arm64/stable)

  • libcairo.so.2

cdparanoia 10.2-3 (amd64/stable)

  • libcdda_interface.so.0

cdparanoia 10.2-3 (arm64/stable)

  • libcdda_paranoia.so.0

gstreamer-1-0 1.14.3-3 (arm64/stable)

  • libgstbase-1.0.so.0
  • libgstcontroller-1.0.so.0

gstreamer-1-0 1.14.3-2 (armel/stable)

  • libgstnet-1.0.so.0

gstreamer-1-0 1.14.3-2 (powerpc/stable)

  • libgstreamer-1.0.so.0

libogg 1.3.3 (armel/stable)

  • libogg.so.0

opus 1.2.1 (ppc64/stable)

  • libopus.so.0

orc 0.4.28 (arm64/stable)

  • liborc-0.4.so.0

libtheora 1.1.1-4 (arm64/stable)

  • libtheoradec.so.1

libtheora 1.1.1-4 (powerpc/stable)

  • libtheoraenc.so.1

libvisual 0.4.0-4 (riscv64/stable)

  • libvisual-0.4.so.0

libvorbis 1.3.6-1 (ppc64/stable)

  • libvorbisenc.so.2

libvorbis 1.3.6-1 (amd64/stable)

  • libvorbis.so.0